html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    /*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;font-family: "Microsoft YaHei", Arial, helvetica, sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {color:inherit;}
a:hover {color:inherit;text-decoration: none;}
html,body {font-size:12px;}
@media (min-width:992px) {
  html,body {font-size:14px;}
}

@font-face {
  font-family: 'iconfont';  /* project id 1886893 */
  src: url('//at.alicdn.com/t/font_1886893_021nwewsekus.eot');
  src: url('//at.alicdn.com/t/font_1886893_021nwewsekus.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_1886893_021nwewsekus.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_1886893_021nwewsekus.woff') format('woff'),
  url('//at.alicdn.com/t/font_1886893_021nwewsekus.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_1886893_021nwewsekus.svg#iconfont') format('svg');
}
.ali-icon {font-family: 'iconfont';}

.imgbox {position:relative;width:100%;overflow: hidden;}
.imgbox:after {content:'';display:block;padding-top:75%;}
.imgbox img {width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:.36s width;}
.imgbox img:hover {width:110%;transition:.36s width;}

.container {position:relative;}
@media(min-width:1230px) {.container {max-width:1200px;}}

#flash {overflow:hidden;padding-bottom:40px;}
.flash-box {position:relative;}
.flash-box::before {content: "";background: transparent;box-shadow: 0 10px 15px rgba(0, 0, 0, 0.7);border-radius: 800px/18px;height: 8px;position: absolute;left: 10%;bottom: 2px;width: 80%;z-index: -1;}

.header {}
.logo {height: 80px;display:flex;align-self: center;}
.logo h1 {align-self: center;}
.logo a {display:flex;align-self: center;}
.header-t1 {color:#f5802f;align-self:center;}
.header-t1 b {font-size:24px;font-weight:bold;display:block;margin-top:10px;}
.header-ewm {align-self:center;margin-left:35px;}
.head-btn {text-align:right;display:flex;align-self:center;position:absolute;right:0;top:20%;cursor: pointer;}
.head-btn div {width:100%;}
.header-nav ul {display: flex;flex-flow: row wrap;background:#42609c;margin-bottom:5px;}
.header-nav li {flex:1;flex-basis:25%;max-width:25%;line-height: 40px;text-align:center;white-space: nowrap;position:relative;}
.header-nav li a {color:#fff;display:block;}
.header-nav li:hover a {color:#fff;background: #f5802f;transition:.36s background;}
@media(max-width:767px) {
  .head-btn div {padding-top: 8px;}
  .head-btn img {width:28px;}
}
@media(min-width:768px) {
  .header-nav li {flex-basis:unset;max-width:unset;}
}
@media(min-width:992px) {
  .logo {height:125px;}
  .head-btn {right:0;}
  .header-nav ul {flex-flow: nowrap;}
}
@media(min-width:1200px) {
  .header-nav li {font-size:16px;line-height: 50px;}
}

body {transition:all .6s;}
body.open {transform:translateX(-100%);transition:all .6s;}
.m-nav {position:fixed;width:100%;height:100vh;top:0;right:-100%;background:#42609c;color:#fff;z-index:-1;transition:all .6s;}
.m-nav.open {transition:all .6s;z-index:99999;}
.m-logo {background:#fff;height:100px;line-height:100px;padding-left:10%;margin-bottom:30px;border-left:5px solid #42609c;border-top:5px solid #42609c;}
.m-logo img {max-width:80%;}
.m-nav li {line-height: 36px;padding-left:10%;padding-bottom:10px;}
.m-nav li:after {content:'';display:block;width:20px;height:2px;background:#fff;border-radius: 1px;transition:.36s all;}
.m-nav li a {color:#fff;display:block;}
.m-nav li:hover {background:#fff;}
.m-nav li:hover a {color:#42609c;}
.m-nav li:hover:after {background:#42609c;width:80px;transition:.36s all;}
.m-close {color:#42609c;font-size:40px;font-weight:bold;position:absolute;right:15px;top:15px;cursor: pointer;}
.m-tel {font-size:28px;line-height: 50px;margin-top:50px;padding-left:10%;}
.m-tel p:first-child {font-size:22px;}
@media(min-width:992px) {
  body.open {transform:translateX(-500px);}
  .m-nav.open {width:500px;right:-500px;}
  .m-nav li {line-height: 50px;font-size:16px;}
  .m-close {font-size:64px;}
}

.inbanner {width:100%;overflow:hidden;position:relative;}
.inbanner img {width:100%;}
.location {color:rgba(73,70,70,.8);line-height: 35px;}
@media(min-width:768px) {}
@media(min-width:992px) {}
@media(min-width:1200px) {
  .location {line-height: 50px;}
}

.index01 {padding-bottom:25px;}
.index01-t1 {color:#333;font-size:22px;text-align: center;}
.index01-t1:after {content:'';display:block;margin:0 auto;height:2px;width:20px;background:#42609c;margin-top:15px;}
.index01-slide {padding:15px;border-bottom:1px dashed #ddd;}
.index01-imgbox {flex:1;border:1px solid #ddd;}
.index01-txtbox {flex:1;padding-left: 3%;}
.index01-t2 {color:#42609c;font-size:14px;font-weight:bold;white-space: nowrap;overflow:hidden;text-overflow:ellipsis;}
.index01-t3 {color:#888;line-height: 20px;margin-top:10px;}
.index01-t3 b {color:#333;}
.index01-more {margin-top:15px;}
.index01-more a {background:#42609c;border-radius: 15px;color:#fff;display:inline-block;line-height: 30px;padding:0 15px;}
.index01-more a:last-child {background: #f5802f;}
.index01-a {color:#888;display: block;text-align: center;margin-top:20px;}
@media(max-width:767px) {
	.index01-t3 {height:40px;overflow:hidden;}
}
@media(min-width:992px) {
  .index01 {padding-bottom:35px;}
  .index01-t1 {font-size:26px;}
  .index01-t2 {font-size:16px;}
  .index01-t3 {line-height: 22px;margin-top:20px;}
  .index01-slide:hover .index01-t2 {color:#f5802f;}
  .index01-more a {font-size:13px;}
  .index01-txtbox {padding-left:5%;}
}
@media(min-width:1200px) {
  .index01 {padding-top:15px;padding-bottom:55px;}
  .index01-t1 {font-size:35px;}
  .index01-slide {padding:25px 0;}
  .index01-slide:nth-child(3){border:none;}
  .index01-slide:nth-child(4){border:none;}
  .index01-t2 {font-size:18px;}
  .index01-t3 {line-height: 26px;}
  .index01-a {font-size:15px;margin-top:35px;}
}

.index02 {background:#42609c;color:#fff;}
.index02-slide {padding:25px 15px;}
.index02-title {position:relative;}
.index02-title a {color:#b2c9f7;position:absolute;right:0;top:50%;transform:translateY(-50%);}
.index02-t1 {font-size:16px;font-weight:bold;}
.index02-content {color:#b2c9f7;line-height: 22px;margin-top:15px;}
.index02-content>div {position:relative;padding-left:15px;}
.index02-content>div:before {content:'';width:5px;height:5px;background:#b2c9f7;position:absolute;left:0;top:50%;transform:translateY(-50%);}
.index02-t3 {color:#b2c9f7;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
.index02-slide a:hover {color:#fff;}
@media(min-width:992px) {
  .index02-slide {padding:30px 20px;}
  .index02-content {line-height: 30px;}
}
@media(min-width:1200px) {
  .index02-t1 {font-size:22px;}
  .index02-slide {padding:40px 35px;}
  .index02-content {line-height: 35px;margin-top:22px;}
  .index02-content>div {padding-left:25px;}
}

.product-container {padding:25px 0;}
.product-list {width: 100%;display:flex;flex-flow: row wrap;}
.product-slide {flex:1;flex-basis:50%;max-width:50%;box-sizing:border-box;padding:5px;margin-bottom:15px;}
.product-imgbox {border:1px solid #ddd;}
.product-txtbox {color:#000;margin-top:10px;border-left:4px solid #42609c;padding-left:15px;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
@media(min-width:768px) {
  .product-slide {padding:10px;}
}
@media(min-width:992px) {
  .product-container {padding:60px 0;}
  .product-slide {flex-basis:33.33%;max-width:33.33%;padding:15px;}
  .product-txtbox {margin-top:20px;}
}
@media(min-width:1200px) {
  .product-container {padding:90px 0;}
  .product-slide {padding:25px;}
  .product-txtbox {font-size:16px;}
}

.news-container {padding:25px 0;}
@media(min-width:992px) {
  .product-container {padding:50px 0;}
}
@media(min-width:1200px) {
  .product-container {padding:70px 0;}
}

.goods02 {padding:0 0 10px;background: #fff;}
.goods02 h3 {margin-bottom: 10px;font-size:24px;line-height: 32px;}
.goods02-main-img {border:1px solid #eee;overflow:hidden;}
.goods02-imgmore {margin-top:10px;padding: 0 50px;}
.goods02-imgmore-slide {border:1px solid #f5f5f5;overflow:hidden;}
.goods02-imgmore-slide.active {border:1px solid #42609c;}
.p-txt {color:#2f71ff;position:relative;padding-left:70px;}
.p-txt:before {content:'';position:absolute;left:0;top:50%;width:50px;height:1px;background:#eee;}
.goods02-options {padding:15px 0;background:#fbfbfb;border-top:1px solid #eee;border-bottom: 1px solid #eee;}
.goods02-options dl {display:flex;flex-flow: row wrap;}
.goods02-options dl dt {flex:1;flex-basis:20%;color:#909090;margin-bottom:10px;padding-left:6%;font-weight:normal;}
.goods02-options dl dd {flex:1;flex-basis:80%;padding-left:10px;color:#4e4e4e;}
.last-dt,.last-dd {border-top:1px solid #eee;line-height: 20px;padding-top:10px;}
.goods02-submit {margin:10px 0;padding:10px 0;}
.goods02-submit div {flex:1;}
.goods02-submit div a {background:#42609c;color:#fff;border-radius:5px;line-height: 34px;text-align:center;display:block;}
.goods02-submit div:nth-child(1) {padding-right:40px;}
.goods02-submit div:nth-child(2) {line-height: 17px;color:#797979;}
.goods02-submit div b {font-size:16px;display:block;color:#f00;}
.goods02-contact div b {color:#2f71ff;display:block;font-size:10px;margin-top:5px;line-height:12px;}
.goods03-slide-title {color:#999;position:relative;padding-left:10px;margin-top: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.goods03-slide-title:after {content:'';background:#42609c;position:absolute;left:0;top:50%;transform:translateY(-50%);height:15px;width:3px;}
@media(max-width:767px) {
  .goods02 h3 {margin-top:20px;}
  .goods02-submit {padding:12px 15px;}
  .goods02-submit div { white-space: nowrap;}
}
@media(min-width:992px) {
  .goods02 {padding:0 0 60px;}
  .goods02 h3 {margin-bottom: 15px;}
  .goods02-options {padding:40px 0;padding-right:20px;}
  .goods02-options dl dt {margin-bottom: 15px;}
  .goods02-submit {margin:24px 0;}
  .goods02-submit div a {line-height: 80px;font-size:16px;}
  .goods02-submit div:nth-child(2) {line-height: 36px;}
  .goods02-submit div b {font-size:32px;}
  .goods02-contact div b {font-size:22px;line-height:28px;}
}
@media(min-width:1200px) {
  .goods02-right {padding-left:5%!important;}
}

.goods03 {padding:20px 0;}
.goods03-title {background:#fff;line-height: 20px;padding:20px 15px;position:relative;}
.goods03-title h3 {line-height: 32px;font-size:20px;}
.goods03-title i {display:block;position:relative;height:1px;background: #f5f5f5;}
.goods03-title i:before {content:'';position:absolute;left:0;top:-1px;width:100px;height:3px;background:#42609c;}
.goods03-title span {display:block;height:5px;background:#42609c;position:absolute;top:0;left:0;right:0;}
.goods03-content {background:#fff;padding:15px;line-height: 25px;}
.goods03-content img {max-width:100%!important;}
.goods03-content table {max-width:100%!important;}
@media (min-width:992px) {
  .goods03 {margin-bottom: 20px;}
  .goods03-title {line-height: 30px;}
  .goods03-title h3 {line-height: 36px;font-size:24px;}
  .goods03-title i {margin-top:10px;}
}
@media(min-width:1200px) {
  .goods03-title {padding:25px;}
  .goods03-title h3 {line-height: 43px;}
  .goods03-content {padding:25px;}
}


.news-list {padding-top:50px;}
.news-list li {margin-bottom:20px;padding:15px;position:relative;background: #fff;transition:.3s all;}
.news-list li:before {content:'';width:100px;height:2px;display:block;background:#42609c;margin-bottom:15px;transition:.6s width;}
.news-imgbox {box-sizing:border-box;overflow:hidden;}
.news-imgbox img {width:250px;}
.news-title {color:#42609c;font-weight:bold;font-size:16px;line-height:22px;position:relative;}
.news-content {color:rgba(0,0,0,.6);margin-top:10px;line-height: 28px;height:56px;overflow:hidden;text-align:justify;}
.news-date {color:rgba(0,0,0,.6);margin-top:10px;line-height: 28px;}
.news-list li:hover {transform:translateY(-7px);box-shadow:0 25px 50px -40px #666;transition:.5s all;}
.news-list li:hover .news-title {color:#42609c;}
.news-list li:hover:before {width:100%;transition:1s width;}
@media(max-width:767px) {
  .news-title {margin-top:15px;}
}
@media(min-width:992px) {
  .news-list li {margin-bottom:30px;}
  .news-list li:before {margin-bottom:25px;}
  .news-list li a {display:flex;}
  .news-imgbox {padding-right:10%;}
  .news-title {font-size:26px;}
  .news-content {margin-top:15px;}
}
@media(min-width:1200px) {
  .news-content {margin-top:20px;}
}

.newsinfo-container {}
.newsinfo {padding:25px 15px;background:#fff;width:100%;}
.newsinfo img {max-width:100%!important;}
.newsinfo-title {font-size:24px;line-height: 28px;border-left:5px solid #42609c;padding-left:15px;}
.newsinfo-meta {color:#ccc;padding:15px 0 10px;margin-bottom:10px;border-bottom:1px solid #f5f5f5;position:relative;}
.newsinfo-image img {border:1px solid #f5f5f5;padding:5px;background:#f8f8f8;box-shadow:5px 5px 15px -10px #000;}
.newsinfo-content {margin-top:15px;line-height: 24px;text-align: justify;}
.newsinfo-page {line-height: 28px;}
@media(min-width:768px) {
  .newsinfo {padding:50px 15px;}
}
@media(min-width:992px) {
  .newsinfo {padding:50px 20px;}
  .newsinfo-meta {padding:25px 0 15px;margin-bottom:15px;}
  .newsinfo-content {margin-top:25px;line-height: 32px;}
}
@media(min-width:1200px) {
  .newsinfo {padding:80px 30px;}
}

.message-container {padding:30px 0;}
.message-panel {max-width:700px;margin:0 auto;}
@media(min-width:992px) {
  .message-container {padding:50px 0;}
}

.public01-content {width:100%;line-height: 24px;margin-top:30px;margin-bottom:30px;}
.public01-content img {max-width:100%;}
.public01-item {display:flex;justify-content: space-evenly;padding:10px 15px;position:relative;}
.public01-item input ,.public01-item textarea {width:95%;}
.public01-item-title {flex-basis:20%;text-align:right;font-weight:bold;line-height:35px;}
.public01-item-input {flex-basis:80%;line-height:35px;white-space: nowrap;padding-left:5%;}
.public01-item .submit {background:#6c92c0;color:#fff;padding:10px 25px;}
.public01-t1 {text-align:center;line-height: 40px;}
.public01-imgbox {border:1px solid #c9c9c9;}
@media(max-width:767px) {
  .public01-content {padding-left:15px;padding-right:15px;text-align: justify;}
}
@media(min-width:768px) {
}
@media(min-width:992px) {
  .public01-content {line-height: 28px;margin-top:45px;margin-bottom:50px;}
}
@media(min-width:1200px) {
  .public01-content {margin-top:60px;}
  .public01-t1 {font-size:16px;line-height: 60px;}
}
.company-container {line-height: 32px;text-align:justify;}

.contact-container {padding:30px 0;}
.contact-title {font-size:24px;line-height: 48px;}
.contact-info {width:100%;line-height: 32px;padding-bottom:30px;}
.contact-info div {width:100%;padding:10px;box-sizing:border-box;position:relative;}
.contact-info div:after {content:'';background:#f5f5f5;z-index:-1;position:absolute;left:5px;right:5px;top:5px;bottom:5px;}
#dituContent {height:200px;}
.contact-map {border:1px solid #eee;padding:10px;box-shadow:5px 5px 10px -8px #000;}
@media(min-width:992px) {
  .contact-container {padding:50px 0;}
  .contact-info {padding-bottom:40px;display:flex;flex-flow:row wrap;}
  .contact-info div {flex-basis:50%;max-width:50%;font-size:16px;padding:10px 20px;}
  #dituContent {height:300px;}
}
@media(min-width:1200px) {
  .contact-info {padding-bottom:50px;}
  .contact-info div {flex-basis:33.33%;max-width:33.33%;}
  #dituContent {height:400px;}
}

.job-title {line-height: 45px;border-top:1px solid #c9c9c9;cursor: pointer;position:relative;}
.job-title:after {content:'←';position:absolute;right:15px;top:50%;transform:translateY(-50%);}
.job-title:hover ,.job-title.active {background:#f5f5f7;}
.job-title.active:after {content:'↓';}
.job-title>div {flex:1;margin:0 15px;}
.job-t1 {color:#6c92c0;font-size:14px;}
.job-txtbox {background:#fbfbfb;display:none;padding:15px;text-align: justify;}
.job-more {background:#6c92c0;color:#fff;padding:10px 25px;text-align: center;display:block;margin:25px auto;}
@media(max-width:768px) {
  .job-title {flex-flow: row wrap;padding:0 15px;}
  .job-title>div {flex-basis:50%;max-width:50%;margin:0;}
}
@media(min-width:992px){
  .job-t1 {}
}
@media(min-width:1200px) {
  .job-title {line-height: 88px;}
}

.page-margin {height:70px;}
#page-footer ul li {width:25%;}
.page-footer {z-index:9999;background-color: #42609c;position: fixed;bottom: 0;left:0;width: 100%;margin:0;}
.page-footer li {float:left;height:70px;line-height:35px;text-align: center;padding:10px 0;}
.page-footer li a {width:100%;height:100%;text-align:center;color:#fff;}
.page-footer li:hover {background:#555;}
.page-footer li a i{font-size: 24px;color: #fff;display: block;margin-bottom: -10px;}
#page-footer.five ul li {width:20%!important;}
.top {line-height:50px;font-size: 36px;color: #fff;}
.top_li {display:none;}
.five .top_li {display:block;}

.footer {text-align: center;line-height: 24px;padding:40px 0 30px;}
.footer a {color:rgba(255,255,255,.6);}
.footer-more {margin-top:10px;line-height: 29px;color:#666666;position:relative;}
.footer-bottom {line-height:40px;color:#f6f6f6;background:#bbbbbb;text-align: center;}
/*.show-ewm {position:absolute;right:15px;}*/
@media(min-width:992px) {
  .footer {padding:38px 0 30px;}
  .footer-more {margin-top:15px;}
}
@media(min-width:1200px) {
  .footer-more {margin-top:25px;}
}